2018-11-19 18:46 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005315Talerexchangepublic2018-09-15 22:20
ReporterFlorian Dold 
Assigned ToChristian Grothoff 
PriorityhighSeveritycrashReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version0.5 
Target Version0.6Fixed in Version0.6 
Summary0005315: re-enable, fix and properly test /keys cherry picking
DescriptionIt eventually recovers due to automatic restarting, but sometimes crashes:

Assertion failed at exchange_api_handle.c:871
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0013231

Christian Grothoff (manager)

Should be fixed in 46e4ea69..528faeab
+Notes

-Issue History
Date Modified Username Field Change
2018-04-05 22:46 Florian Dold New Issue
2018-04-05 22:46 Florian Dold Status new => assigned
2018-04-05 22:46 Florian Dold Assigned To => Christian Grothoff
2018-09-15 22:20 Christian Grothoff Status assigned => resolved
2018-09-15 22:20 Christian Grothoff Resolution open => fixed
2018-09-15 22:20 Christian Grothoff Fixed in Version => 0.6
2018-09-15 22:20 Christian Grothoff Note Added: 0013231
+Issue History